<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?=$system->config['language']?>">
<head>
<title><?=rcms_show_element('title')?></title>
<?=rcms_show_element('meta')?>
<link rel="stylesheet" type="text/css" href="<?=CURRENT_SKIN?>forum.css" media="screen" />
<?php if ($system->config['pagination'] == 'Paginator3000') { ?>
<script type="text/javascript" src="<?=TOOLS?>paginator3000.js"></script>
<link rel="stylesheet" type="text/css" href="<?=TOOLS?>paginator3000.css" media="screen" />
<?php } ?>
<script type="text/javascript" src="<?=JSLIB?>limit.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.easing.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.mousewheel.js"></script>
<script type="text/javascript" src="<?=TOOLS?>fancy/jquery.fancybox.js"></script>
<link rel="stylesheet" type="text/css" href="<?=TOOLS?>fancy/fancybox.css" media="screen" />
<script type="text/javascript">
	$(document).ready(function(){
    $("a.single_image").fancybox({
        'centerOnScroll' : true,
		'hideOnContentClick': true,
		'overlayShow' : true,
		'titleShow'   : false,
		'titlePosition'  : 'over',
		'transitionIn'	: 'elastic',
		'transitionOut'	: 'elastic',
    });
	});
</script>
<link rel="shortcut icon" href="favicon.ico"/>
</head>
<body>
<center>
	<div class="menu">
		<ul>
			<li class='current_page_item'><?=rcms_show_element('navigation', '<a href="{link}" target="{target}">{icon}&nbsp;{title}</a> ')?></li>
		</ul>
	</div>
<div id="above">
<center>
	<div class="sitename section" id="top">
			<h1 class="title">
				<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=rcms_show_element('title')?></a>
			</h1>
			<h2>
				<?php if (!empty($system->config['slogan'])) { ?><?=$system->config['slogan']?><?php } ?>
			</h2>
	</div>
</center>
</div>
</center>
<!-- Start BG -->
<center>
	<div id="content">
		<div id="main-wrapper">
			<div class="container">
<!-- Main -->
				<div class="main">
					<?=rcms_show_element('main_point', $module.'@window')?>
				</div>
<!-- End of Main -->
			</div>
		</div>
	</div>
<div class="contentBottom"></div>
</center>
<center>
	<div id="footer">
		<p class="copy">
			&copy;&nbsp;2010-2012&nbsp;<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=htmlspecialchars(''.$_SERVER['HTTP_HOST'])?></a>
		</p>
		<p class="authorcopy">          ,      : <?=htmlspecialchars(''.$_SERVER['HTTP_HOST'])?>.
		</p>
		<br /><?php
			// Page gentime end
			$mtime = explode(' ', microtime());
			$totaltime = $mtime[0] + $mtime[1] - $starttime;
			print(__('Generation time:').round($totaltime,2));
			?><br />Designed by <a href="http://www.raycreationsindia.com/" target="_blank" rel="nofolow">Ray Creations</a>&nbsp;|
			<?=rcms_show_element('copyright')?>
			<br /><a href="http://validator.w3.org/check?uri=referer" target="_blank" rel="nofolow"><img src="./skins/button-xhtml.png" alt="Valid XHTML 1.0!" /></a>
			<a href="http://jigsaw.w3.org/css-validator/check/referer" target="_blank" rel="nofolow"><img src="./skins/button-css.png" alt="Valid CSS!" /></a>
			<a href="http://php.net" target="_blank" rel="nofolow"><img src="./skins/button-php.gif" alt="PHP powered" /></a>&nbsp;<img src="./skins/button-rss.png" alt="RSS Aggregation" />
			<br /><a href="http://creativecommons.org/licenses/by/3.0/" target="_blank" rel="nofolow"><img src="<?=CURRENT_SKIN?>images/cc.png" title="Template License" alt="" /></a>
	</div>
</center>
<!-- End BG -->
</body>
</html>